Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Vuln'ty but not bumped ghostscript; assignees are too busy?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Networking & Security
View previous topic :: View next topic  
Author Message
teika
Tux's lil' helper
Tux's lil' helper


Joined: 19 Feb 2011
Posts: 108
Location: Teika rhymes w/ "Stay blur", not ψ̄

PostPosted: Sat Sep 01, 2018 11:11 am    Post subject: Vuln'ty but not bumped ghostscript; assignees are too busy? Reply with quote

Sereval vulnerability bugs have been reported for app-text/ghostscript[1]. There's a newer version 9.23[2], but Gentoo fails to bump to it; it has not been updated for 10 months. (Dunno if it fixes all, but it must have closed some.)

I guess the maintainer, the Project:Printing, is too busy. I'm sure someone else should bump it. What can the community do? And when you come upon a similar case, what should you do?

[1]: https://bugs.gentoo.org/buglist.cgi?quicksearch=app-text%2Fghostscript-gpl&list_id=4032676 (or it fails see https://bugs.gentoo.org/buglist.cgi?quicksearch=app-text%2Fghostscript-gpl)
[2]: https://bugs.gentoo.org/634616
Back to top
View user's profile Send private message
teika
Tux's lil' helper
Tux's lil' helper


Joined: 19 Feb 2011
Posts: 108
Location: Teika rhymes w/ "Stay blur", not ψ̄

PostPosted: Wed Sep 19, 2018 12:12 am    Post subject: Reply with quote

ghostscript-gpl-9.25 is now in the portage tree. Thanks Andreas K. Hüttel.

But my question in the previous post "what to do in general?" is not yet solved...
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Networking & Security All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum